 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/g-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 622px;
}

.u-section-1 .u-image-1 {
  width: 361px;
  height: 361px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lato, sans-serif;
  text-shadow: 2px 2px 8px rgba(66,84,101,0.4);
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  width: 861px;
  margin: -44px auto 0;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 32px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: none;
  width: 741px;
  margin: 54px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-line-1 {
    height: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.625rem;
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -23px;
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}